--FONTS

surface.CreateFont("MR_Font32_Screen", {
	font = "Copasetic",
	size = 32,
	weight = 500,
	outline = false,
	antialias = true,
})

surface.CreateFont("MR_Font36_Screen", {
	font = "Copasetic",
	size = 36,
	weight = 500,
	outline = false,
	antialias = true,
})

surface.CreateFont("MR_Font40_Screen", {
	font = "Copasetic",
	size = 40,
	weight = 500,
	outline = false,
	antialias = true,
})

surface.CreateFont("MR_Font48_Screen", {
	font = "Copasetic",
	size = 48,
	weight = 500,
	outline = false,
	antialias = true,
})

surface.CreateFont("MR_Font128_Screen", {
	font = "Copasetic",
	size = 128,
	weight = 500,
	outline = false,
	antialias = true,
})

surface.CreateFont("MR_Font192_Screen", {
	font = "Copasetic",
	size = 192,
	weight = 500,
	outline = false,
	antialias = true,
})

surface.CreateFont("MR_Font220_Screen", {
	font = "Copasetic",
	size = 220,
	weight = 500,
	outline = false,
	antialias = true,
})

surface.CreateFont("MR_Font256_Screen", {
	font = "Copasetic",
	size = 256,
	weight = 500,
	outline = false,
	antialias = true,
})
